Apple Quicktime Plugin Remote Overflow Vulnerability

Apple Quicktime plugin for Windows is vulnerable to a remote buffer overflow.

A maliciously-constructed web link statement in a remote HTML document, which contains excess data argumenting an EMBED tag, could permit execution of hostile code.


 

Privacy Statement
Copyright 2010, SecurityFocus